=== debian/changelog ===
fcitx5-bamboo (1.0.0-3) unstable; urgency=medium

  * debian/patches/backport: Add upstream trunk commit to fix FTBFS
    on 32-bit system. (Closes: #1016027)

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Jul 2022 09:48:08 -0400

fcitx5-bamboo (1.0.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Jul 2022 16:50:17 -0400

fcitx5-bamboo (1.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Jul 2022 23:09:05 -0400
