=== debian/watch ===
version=4
opts="" \
 https://download.fcitx-im.org/fcitx5/fcitx5-bamboo/ \
 fcitx5-bamboo-@ANY_VERSION@@ARCHIVE_EXT@
