=== debian/changelog ===
fcitx5-bamboo (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Nov 2022 10:18:26 -0500

fcitx5-bamboo (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Drop merged patch.

 -- Boyuan Yang <byang@debian.org>  Fri, 02 Sep 2022 15:47:57 -0400
