=== debian/control ===
Source: fcitx5-bamboo
Priority: optional
Section: utils
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Standards-Version: 4.6.1
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 cmake (>= 3.6),
 debhelper-compat (= 13),
 extra-cmake-modules,
 gettext,
 golang,
 fcitx5-modules-dev,
 libfcitx5core-dev,
 pkg-config,
Rules-Requires-Root: no
Homepage: https://github.com/fcitx/fcitx5-bamboo
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-bamboo.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-bamboo

Package: fcitx5-bamboo
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 fcitx5,
Description: Bamboo (Vietnamese Input Method) engine support for Fcitx
 This package provides a Bamboo (Vietnamese Input Method) engine
 for Fcitx5, based on https://github.com/BambooEngine/bamboo-core.
