=== debian/changelog ===
fcitx5-bamboo (1.0.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on cmake.

  [ Boyuan Yang ]
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 16 Jun 2023 18:42:35 -0400
