=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Priority: optional
 Section: utils
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
- cmake (>= 3.6),
+ cmake,
  debhelper-compat (= 13),
  extra-cmake-modules,
  gettext,
