=== debian/changelog ===
fcitx5-bamboo (1.0.6-2) unstable; urgency=medium

  * debian/control: Use golang-any as golang build-dependency as
    suggested by Golang package maintainers. Also ensure that golang
    support is available on loong64. (Closes: #1074311)
  * debian/control: Update build-dependency pkg-config => pkgconf.

 -- Boyuan Yang <byang@debian.org>  Wed, 26 Jun 2024 11:23:58 -0400

fcitx5-bamboo (1.0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Jun 2024 08:11:57 -0400

fcitx5-bamboo (1.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 May 2024 18:10:01 -0400
