=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  debhelper-compat (= 13),
  extra-cmake-modules,
  gettext,
- golang,
+ golang-any,
  fcitx5-modules-dev,
  libfcitx5core-dev,
- pkg-config,
+ pkgconf,
 Rules-Requires-Root: no
 Homepage: https://github.com/fcitx/fcitx5-bamboo
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-bamboo.git
