=== debian/changelog ===
fcitx5-bamboo (1.0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Jan 2025 00:34:23 -0500
