=== bamboo/CMakeLists.txt ===
--- 
+++ 
@@ -8,6 +8,7 @@
     DEPENDS ${BAMBOO_GO_SRCS} ${BAMBOO_CORE_GO_SRCS} go.mod
     WORKING_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}
     COMMAND env go build -buildmode=c-archive
+                -trimpath
                 -o "${CMAKE_CURRENT_BINARY_DIR}/bamboo-core.a"
             ${BAMBOO_GO_SRCS})
 add_custom_target(bamboo-core DEPENDS bamboo-core.a)
