=== src/CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
     bamboo.cpp
 )
 
-add_library(bamboo MODULE ${fcitx_bamboo_sources})
+add_fcitx5_addon(bamboo ${fcitx_bamboo_sources})
 target_link_libraries(bamboo Fcitx5::Core Fcitx5::Config Bamboo::Core Pthread::Pthread)
 target_include_directories(bamboo PRIVATE ${PROJECT_BINARY_DIR})
 install(TARGETS bamboo DESTINATION "${CMAKE_INSTALL_LIBDIR}/fcitx5")
