=== debian/changelog ===
fcitx5-bamboo (1.0.8-2) unstable; urgency=medium

  * Rebuild against gcc-15 toolchain.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Oct 2025 12:23:22 -0400

fcitx5-bamboo (1.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Aug 2025 22:38:58 -0400
