=== debian/changelog ===
fcitx5-bamboo (1.0.9-2) unstable; urgency=medium

  * debian/control: Bump Standards-Version to 4.7.3.
  * debian/rules: Disable dh_dwz. (Closes: #1129111)

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Feb 2026 11:40:37 -0500

fcitx5-bamboo (1.0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Oct 2025 15:39:46 -0400
