=== debian/control ===
Source: fcitx5-bamboo
Section: utils
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Standards-Version: 4.7.3
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 extra-cmake-modules,
 gettext,
 golang-any,
 fcitx5-modules-dev,
 libfcitx5core-dev (>= 5.1.14-4~),
 pkgconf,
Homepage: https://github.com/fcitx/fcitx5-bamboo
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-bamboo.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-bamboo
Description: Bamboo (Vietnamese Input Method) engine support for Fcitx
 This package provides a Bamboo (Vietnamese Input Method) engine
 for Fcitx5, based on https://github.com/BambooEngine/bamboo-core.

Package: fcitx5-bamboo
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 fcitx5,
Description: ${source:Synopsis}
 ${source:Extended-Description}
