=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_dwz:
	# dh_dwz not needed, see https://bugs.debian.org/1129111
	:
